html,body {width: 100%;height: 100%;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0} 
body{font:12px"微软雅黑","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;} 
a{color:#2d374b;text-decoration:none} 
a:hover{color:#cd0200;text-decoration:none;} 
em{font-style:normal} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
table{border-collapse:collapse;border-spacing:0} 
p{word-wrap:break-word}
.ffff00 {color: #ffff00;}
.pd {padding-bottom: 30px;}
.k1000 {width: 1000px;margin: 0 auto;overflow: hidden;}
.header {height: 650px;overflow: hidden;position: relative;}
.logo {margin-top: 20px;float: left;margin-right: 100px;}
.nav {float: left;}
.nav ul {margin-top: 22px;}
.nav ul li {float: left;font-size: 16px;text-shadow: 0 0 1px #000;margin-right: 5px;}
.nav ul li a {color: #fff;padding: 0 15px;height: 35px;line-height: 35px;display: inline-block;border: 1px solid transparent;}
.nav ul li a:hover,.nav ul .on a {border-bottom:1px solid #fff;}
.login {float: right;margin-top: 25px;}
.login a {color: #fff;font-size: 16px;margin-left: 10px;display: inline-block;border: 1px solid transparent;padding: 3px 10px;border-radius: 4px;}
.login .res {border: 1px solid #fff;}
.login a:hover {background: #fff;color: #335abe;}
.kf,.td {position: absolute;display: inline-block;border: 1px solid #fff;bottom:200px;left: 50%;margin-left: -500px;width: 258px;height: 58px;line-height: 58px;text-align: center;color: #fff;font-size: 20px;}
.td {margin-left: -220px;color: #fff;}
.kf:hover,.td:hover {background:#4d6bb5;color: #fff;}
.tong {position: absolute;bottom: 50px;color: #fff;line-height: 28px;font-size: 14px;}
.main {background: url('banner-2.jpg') center top;}
.taochan {overflow: hidden;}
.title {text-align: center;margin-top: 40px;}
.title h3 {font-size: 28px;color: #333;}
.title p {margin-top: 10px;color: #888;font-size: 14px;}
.taochan ul {margin-top: 40px;}
.taochan ul li {width: 229px;height: 350px;border: 3px solid #557ee4;box-shadow: 0 3px 0 #496dc9;margin-bottom: 20px;}
.taochan ul li .t {height: 90px;background: #557ee4;overflow: hidden;}
.taochan h6 {color: #fff;text-align:center;font-size: 20px;margin-top: 15px;}
.taochan .p {text-align: center;margin-top: 10px;color: #fff;font-size: 15px;}
.taochan .txt {padding: 15px;line-height: 24px;color: #333;font-size: 13px;}
.taochan ul li {float: left;margin-right: 20px;}
.taochan ul li:nth-of-type(4n+0){margin-right: 0;}
.taochan ul li dl {}
.taochan ul li dl dt {float: left;width: 70px;text-align: right;}
.taochan ul li .tc {display: inline-block;color: #557ee4;border: 1px solid #557ee4;margin:0 15px;width: 195px;height: 50px;text-align: center;line-height: 50px;font-size: 16px;}
.taochan ul li .tc:hover {background: #557ee4;color: #fff;}

.flow {}
.flow .fff {width: 490px;height: 80px;margin-top: 40px;color: #fff;text-align: center;line-height: 24px;float: left;border-radius: 4px;text-shadow: 0 1px 0 #000;}
.flow .fff h6 {font-size: 18px;margin-top: 15px;}
.flow .fff p {font-size: 16px;margin-top: 5px;}
.flow .f1 {background: #557ee4;margin-right: 20px;box-shadow: 0 3px 0 #2a4ca1;}
.flow .f2 {background: #e16060;box-shadow: 0 3px 0 #bc5050;}
.flow .f3 {background: #56c98f;margin-right: 20px;box-shadow: 0 3px 0 #40ab75;}
.flow .f4 {background: #da9c53;box-shadow: 0 3px 0 #c59154;}

.link {}
.link ul {margin-top: 40px;border-top: 1px solid #eee;border-left: 1px solid #eee;overflow: hidden;}
.link ul li {float: left;border-right: 1px solid #eee;border-bottom: 1px solid #eee;}
.link ul li a {display: inline-block;width: 198px;height: 50px;text-align: center;line-height: 50px;font-size: 14px;color: #888;}
.link ul li a:hover {color: #557ee4;}

.footer {text-align: center;line-height: 24px;padding: 30px;color: #666;}
